.Dd 2017-02-17
.Dt BL 1
.Os
.Sh NAME
.Nm bl
.Nd Control backlight via
.Pa /sys
.Sh SYNOPSIS
.Nm
.Sh DESCRIPTION
.Nm
adjusts the backlight brightness via Linux's
.Pa /sys
filesystem. It is useful if you're not running X.
.Pp
Change the backlight with
.Em j
and
.Em k
keys. Use
.Em q
or 
.Em ^C
to exit.
.Sh FILES
.Nm
assumes that the file
.Pa /sys/class/backlight/backlight/brightness
is writable by the current user, and that
.Pp
.Bl -bullet -compact
.It
reading results in one line: an ASCII-represented integer from 0 to 128
representing current backlight brightness, and
.It
writing a line in the same format changes the brightness.
.El
.Sh BUGS
Probably.  This hasn't been tested with X, hasn't been tested on your
hardware, relies on Linux-specific features, etc.
.Sh AUTHORS
.An S. Gilles Aq Mt sgilles@math.umd.edu
